/*
 * *************************************************
 * Copyright (c) 2019 QMTH. All Rights Reserved.
 * Created by Deason on 2019-05-20 14:42:12.
 * *************************************************
 */

package cn.com.qmth.examcloud.core.questions.dao;

import cn.com.qmth.examcloud.core.questions.dao.entity.Course;
import cn.com.qmth.examcloud.core.questions.dao.entity.ExamFile;
import org.springframework.data.mongodb.repository.MongoRepository;
import org.springframework.data.repository.query.QueryByExampleExecutor;

import java.util.List;

/**
 * @author chenken
 * @date 2017年7月13日 下午4:54:10
 * @company QMTH
 * @description ExamFileRepo.java
 */
public interface CourseRepo extends MongoRepository<Course, String>, QueryByExampleExecutor<Course> {

    List<Course> findByOrgId(String orgId);

}

